//添加回复
function addReply() {
	var basePath = $($("body")[0]).attr("base");
    var O_QuestionId = $("#O_QuestionId");
    var O_MemberId = $("#O_MemberId");
	var O_Content = $("#O_Content");
	$.post(basePath + "?m=question.createReply", { content:O_Content.val(), questionId:O_QuestionId.val(), memberId:O_MemberId.val() }, function(data) {//alert(data);
		alert(data[1]);
		if(data[0] == "success") {
			window.location.reload();
		} else {
			O_Content.focus();
		}
	}, "json");
}
//问题搜索
function questionSearch() {
	var basePath = $($("body")[0]).attr("base");
	var O_AskSearchLoading = $("#O_AskSearchLoading");
	O_AskSearchLoading.show();
	var O_CategoryName = $("#O_AskCategory");
	var O_Key = $("#O_AskSearchKey");
	$.post(basePath + "?m=question.setSearchSession", { categoryName:O_CategoryName.val(), keywords:O_Key.val() }, function(data) {//alert(data);
		O_AskSearchLoading.hide();
		if(data[0] == 'success') {
			window.location.href = basePath + "question/list-search.html";
		}
	}, "json");
}